SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Brocade Switch Vendors:   Brocade Communications Systems
Brocade Fabric OS Command Line Interface Bug Lets Remote Authenticated Users Gain Elevated Privileges
SecurityTracker Alert ID:  1038401
SecurityTracker URL:  http://securitytracker.com/id/1038401
CVE Reference:   CVE-2016-8202   (Links to External Site)
Date:  May 4 2017
Impact:   Root access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to versions 7.4.1d, 8.0.1b
Description:   A vulnerability was reported in Brocade Fabric OS. A remote authenticated user can gain elevated privileges.

A remote authenticated user on the command line interface can supply specially crafted commands and parameters to gain root privileges on the target system.

Brocade Fibre Channel SAN products are affected.

Impact:   A remote authenticated user can gain root privileges on the target system.
Solution:   The vendor has issued a fix (Brocade FOS 7.4.1d, 8.0.1b).

The vendor advisory is available at:

http://www.brocade.com/content/dam/common/documents/content-types/security-bulletin/brocade-security-advisory-2017-208.htm

Vendor URL:  www.brocade.com/content/dam/common/documents/content-types/security-bulletin/brocade-security-advisory-2017-208.htm (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC